.ckeditor-accordion-container > dl dt > a {
    display: block;
    padding: 10px 15px 10px 50px;
    background-color: #ba0808;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background-color 300ms;
    transition: background-color 300ms;
    border-bottom: 1px solid #00a4ec;
}
.ckeditor-accordion-container > dl dt > a:hover {
    display: block;
    padding: 10px 15px 10px 50px;
    background-color: #333;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background-color 300ms;
    transition: background-color 300ms;
    border-bottom: 1px solid #00a4ec;
}
h1 {
    color: #ba0808;
    font-family: Georgia,Times,serif;
    font-size: 2.5rem;
    font-weight: normal;
    line-height: 3rem;
    margin: 40px 0 20px 0;
}


/* Slideshow */
.gavias_sliderlayer .tp-caption.fp_slide { 
  padding: 20px !important; 
}


@media (max-width: 600px) {

  .gavias_sliderlayer .tp-caption.fp_slide { 
    display: none;
  }

}
.page-node-5866 .breadcrumb-style {
    background-color: #F6F6F6;
    background-image: url(https://cesp.rutgers.edu/sites/default/files/2021-03/Header%20Background%20-%20Bookshelves..jpg) !important;
    background-position: center top;
    background-repeat: no-repeat;
}
